<?xml version="1.0" standalone="yes"?>
<skill id="47101">
  <title><![CDATA[11.6 A dokumentumban lévő megjegyzések törlése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Nyisson meg egy dokumentumot, amiben olyan megjegyzések vannak, amiket törölni szeretne.]]></text>
      <img_name>Images/47101_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<P>Kattintson az első megjegyzésre, amit törölni szeretne.</P>Majd kattintson a Korrektúra eszköztáron kattintson a <B>Módosítási/törlési megjegyzés elvetése</B> gombra.]]></text>
      <img_name>Images/47101_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Vagy az egér jobb gombjával kattintson a megjegyzésre és válassza a <B>Beszúrás elvetése </B>lehetőséget.]]></text>
      <img_name>Images/47101_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A megjegyzés ekkor törlődik a dokumentumból.]]></text>
      <img_name>Images/47101_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>Hasonló módon járjon el a dokumentum többi megjegyzésével is.</P>
<P>vagy</P>Ha a dokumentum összes megjegyzését egyszerre szeretné törölni, kattintson a <B>Módosítási/törlési megjegyzés elvetése</B> nyílra és válassza&nbsp;<b>A</b> <b>dokumentum minden megjegyzésének törlése </b>lehetőséget.]]></text>
      <img_name>Images/47101_4.jpg</img_name>
    </step>
  </steps>
</skill>